﻿.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width:		100%;
	z-index:		1;
}

.dynamic-tab-pane-control .tab-row .tab {
		cursor:			Default;
	display:		inline;
	margin:			1px -2px 1px 2px;
	float:			left;
	padding:		2px 5px 3px 5px;
	background-color:	#645F64;
	border:			1px solid;
	border-color:	ThreeDHighlight ThreeDDarkShadow
					ThreeDDarkShadow ThreeDHighlight;
	border-bottom:	0;
	z-index:		1;
	position:		relative;
	top:			0;
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	border-bottom:	0;
	z-index:		3;
	padding:		2px 6px 5px 7px;
	margin:			1px -3px -2px 0px;
	top:			-2px;
}

.dynamic-tab-pane-control .tab-row .tab a {
	font:				Menu;
	color:				white;
	text-decoration:	none;
	cursor:				default;
	font-size:12px;
}

.dynamic-tab-pane-control .tab-row .hover a {
	color:	white;
}

/*.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			1px solid;
	border-color:	#cccccc;
	z-index:		2;
	position:		relative;
	top:			-2px;
	background-color:	#e7e3e3;
	/*padding:		8px;*/
}
*/
.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border:			1px solid;
	border-color:	#cccccc;
	z-index:		2;
	position:		relative;
	top:			-2px;
	background-color:	white;
	padding:		0px;
}

.dynamic-tab-pane-control .tab-row {
	z-index:		1;
	white-space:	nowrap;
}
